slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPConv

Determines the convergence test

### Synopsis

    typedef enum { NEP_CONV_ABS,
                   NEP_CONV_REL,
                   NEP_CONV_NORM,
                   NEP_CONV_USER } NEPConv;

### See Also

NEPSetConvergenceTest(), NEPSetConvergenceTestFunction()

### Level

intermediate

### Location

include/slepcnep.h
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages